XmParseMappingSetValues(library call)

NAME
XmParseMappingSetValues — A compound string function to set attributes of a parse mapping

SYNOPSIS

#include <Xm/Xm.h>
void XmParseMappingSetValues(
XmParseMapping parse_mapping,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmParseMappingSetValues specifies attributes of an XmParseMapping object, using a resource-style argument list.

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of XmParseMapping and its associated resources, see XmParseMapping(3).

RELATED

XmParseMapping(3), XmParseMappingCreate(3), XmParseMappingFree(3), XmParseMappingGetValues(3), XmParseTable(3), and XmString(3).